package a_dashboard

import (
	"wdd.io/agent-common/logger"
	"wdd.io/agent-deploy/z_dep"
)

var (
	log = logger.Log
)

func K8sDashboardDeploy(commonEnv *z_dep.CommonEnvironmentConfig) bool {
	return commonEnv.ParseCommonEnvToApplyFile(CmiiK8sDashboardTemplate, z_dep.K8sDashboardApplyFilePath)
}
